name: Karnifilio Raserei
type: spell
img: icons/svg/item-bag.svg
data:
  description: ''
  test:
    firstAttribute: courage
    secondAttribute: intuition
    thirdAttribute: charisma
  castTime:
    duration: 0
    unit: null
    info: ''
  effectTime:
    duration: 0
    unit: null
    info: ''
  targetClasses: []
  range: ''
  technique: ''
  effect: ''
  variants: []
  isUniquelyOwnable: true
  sid: spell-karnifilo
  value: 0
  testMod: null
  astralCost: ''
  modifications: []
  lcdPage: 136
  reversalis: ''
  antimagic: ''
  properties: []
  complexity: ''
  representation: ''
  spread: null
effects: []
folder: null
sort: 0
permission:
  default: 0
  EdH5LUNHx6gIYjnJ: 3
flags: {}
_id: S3fzrR80aLGs5wSR
_key: '!items!S3fzrR80aLGs5wSR'
